<template>
  <div id="app">
    <div class="d-flex ">
      <div class="col-md-2 contentMenu">
          <side-bar  />
      </div>
      <div class="col-md-10">
          <router-view/>
      </div>
    </div >
   
  </div>
</template>
<script>
import SideBar from "@/components/SideBar.vue"
export default {
  
  components : {
    SideBar
    
  }

}
</script>

<style>
#app {
font-family: 'Shadows Into Light', cursive;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #2c3e50;

}


.contentMenu{
  height: 100vh;
}
#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: red;
}
a.router-link-exact-active .fas{
  display: block !important;
}
</style>
